#userpanel {
  display: none;
  z-index: 999;
  font-family: "Arial", sans-serif;
  line-height: 14px;
  font-size: 14px;
  font-weight: normal;
}
#userpanel_toggle {
}

#xuserpanel {
  /* display: none;
  z-index: 999;
  font-family: "Quattrocento Sans", sans-serif;
  line-height: 20px;
  font-size: 16px;
  font-weight: normal;
  width: 500px;
  position: absolute;
  left: 50%;
  margin-left: -250px;
  background-color: #fff;
  color: #222;
  border-radius: 16px; */
}
#xuserpanel_toggle {
}

.mshdr {
  font-family: "gothic2bt", sans-serif;
  margin-top: 30px;
  font-size: 20px;
  /*font-weight: bold;*/
  text-transform: uppercase;
  border-bottom: 0px solid #444;
  width: 95%;
}
#mysdr {
  height: 100%;
  width: 100%;
  z-index: 990;
  display: none;
  top: 0px;
  left: 0px;
  position: absolute;
  background-color: #fff; /*#222;*/
  opacity: 0.98; /*color: #ddd;*/
  color: #000;
  font-family: "gothic2bt", sans-serif;
  /*font-size: 16px;*/
}
#mysdrclose {
  position: absolute;
  top: 30px;
  right: 80px;
  font-size: 32px;
  font-weight: bold;
}
#mysdrvp {
  width: 100%;
  margin: auto;
  padding: 15px;
}
#mysdrnaver {
  height: 100%;
  width: 25%;
  float: left;
  border: 0px solid blue;
  padding-left: 20px;
}
#mysdrnaved {
  height: 100%;
  width: 65%;
  float: left;
  border: 0px solid red;
}

#usersignup {
  border-radius: 0px;
  z-index: 1000;
  min-height: 380px;
  width: 100%;
  top: 20%;
  position: fixed;
  display: none;
  border-top: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
  color: #222;
  font-family: "Quattrocento Sans", sans-serif;
  background-image: url(../../frontend_tpl/res/sdrlogo.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-blend-mode: color-dodge;
  background-color: whitesmoke;
}
#usignupclose {
  font-family: "gothic2bt", sans-serif;
  font-size: 14px;
  cursor: pointer;
}
#usignupbox {
  width: 650px;
  height: 100%;
  margin: auto;
}

.ui-textfield {
  color: #222;
  font-family: "Arial", sans-serif;
  cursor: text;
  border-radius: 3px;
  font-size: 13px;
  line-height: 13px;
}
.ui-textfield-signup {
  color: #222 !important;
  font-family: "Arial", sans-serif;
  cursor: text;
  border-radius: 3px;
  font-size: 13px;
  line-height: 13px;
  padding: 5px;
  width: 85%;
}
.ui-textfield-signup-go {
  background-color: darkgreen;
  border: 1px solid darkgreen;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  line-height: 24px;
  border-radius: 3px;
  font-family: "gothic2bt", sans-serif;
  padding: 10px;
  width: 130px;
}
.ui-textfield-signup-go:hover {
  background-color: forestgreen;
  border: 1px solid lightgreen;
  color: #fff;
  cursor: pointer;
}
.ui-textfield-signup-go-nogo {
  font-size: 16px;
  background-color: #aaa;
  border: 1px solid #ccc;
  color: #fff;
  line-height: 24px;
  border-radius: 3px;
  cursor: default;
  font-family: "gothic2bt", sans-serif;
  padding: 10px;
  width: 130px;
}
.ui-textfield-signup-go-nogo:hover {
  background-color: #aaa;
  border: 1px solid #ccc;
  color: #fff;
  cursor: default;
}

#notifytab { 
    display: none; 
    background-color: #fff;
    position: absolute !important;
    left: unset !important;
    top: 50px !important;
    right: 0px !important;
    padding: 1.5em !important;
    border-bottom-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
    border: 3px double #aaa !important;
    border-right: 0px !important;
    min-height: 120px;
    max-height: 480px;
    width: 400px !important;
    z-index: 99; text-align: left; font-family: inherit !important; font-size: 11px; overflow: hidden; line-height: 12px; 
}


#notifycount { font-size: 9px; text-align: center; line-height: 12px; font-family: sans-serif; position: relative; bottom: 15px; right: -18px; height: 12px; width: 16px; background-color: transparent; color: white; border-radius: 4px; }
.notifyrow { 
    xcolor: #fff; opacity: 1; cursor: pointer; min-height: 40px !important; xbackground-color: #444; position: relative; margin-top: 5px !important; margin-right: 1em;
}
.notifyrow:hover { opacity: 1; background-color: #ddd; }
.notifyrowicon { float: left; width: 36px; height: 36px; font-size: 20px; text-align: center; line-height: 36px; border-right: 1px solid #222; }
.notifyrowmsg { padding-top: 5px; padding-bottom: 5px; padding-left: 3px; float: left; margin-left: 2px; width: 200px; }
.notifyrowtxt { top: 50%; position: absolute; transform: translateY(-50%); }
.tinynew { background-color: green; font-size: 8px; text-align: center; line-height: 12px; font-family: sans-serif; position: absolute; bottom: 1px; right: 0px; height: 12px; width: 25px; color: #fff; border-radius: 4px; opacity: 1; }
.tinyold { background-color: gray; font-size: 8px; text-align: center; line-height: 12px; font-family: sans-serif; position: absolute; bottom: 1px; right: 0px; height: 12px; width: 25px; color: #fff; border-radius: 4px; opacity: 1; }

.pointable { cursor: pointer; }